Index: protocols/skype/t/add-yes-bitlbee.mock
===================================================================
--- protocols/skype/t/add-yes-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/add-yes-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/added-no-bitlbee.mock
===================================================================
--- protocols/skype/t/added-no-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/added-no-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/added-yes-bitlbee.mock
===================================================================
--- protocols/skype/t/added-yes-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/added-yes-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/away-set-bitlbee.mock
===================================================================
--- protocols/skype/t/away-set-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/away-set-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/call-bitlbee.mock
===================================================================
--- protocols/skype/t/call-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/call-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :alice
Index: protocols/skype/t/call-failed-bitlbee.mock
===================================================================
--- protocols/skype/t/call-failed-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/call-failed-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :alice
Index: protocols/skype/t/called-no-bitlbee.mock
===================================================================
--- protocols/skype/t/called-no-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/called-no-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/called-yes-bitlbee.mock
===================================================================
--- protocols/skype/t/called-yes-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/called-yes-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/ctcp-help-bitlbee.mock
===================================================================
--- protocols/skype/t/ctcp-help-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/ctcp-help-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/filetransfer-bitlbee.mock
===================================================================
--- protocols/skype/t/filetransfer-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/filetransfer-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/group-add-bitlbee.mock
===================================================================
--- protocols/skype/t/group-add-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/group-add-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/group-read-bitlbee.mock
===================================================================
--- protocols/skype/t/group-read-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/group-read-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/groupchat-invite-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-invite-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/groupchat-invite-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/groupchat-invited-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-invited-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/groupchat-invited-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/groupchat-leave-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-leave-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/groupchat-leave-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/groupchat-msg-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-msg-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/groupchat-msg-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/groupchat-topic-bitlbee.mock
===================================================================
--- protocols/skype/t/groupchat-topic-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/groupchat-topic-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/info-bitlbee.mock
===================================================================
--- protocols/skype/t/info-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/info-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/login-bitlbee.mock
===================================================================
--- protocols/skype/t/login-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/login-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/msg-bitlbee.mock
===================================================================
--- protocols/skype/t/msg-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/msg-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
Index: protocols/skype/t/set-mood-text-bitlbee.mock
===================================================================
--- protocols/skype/t/set-mood-text-bitlbee.mock	(revision 505fdaace26255378516723d8586a698c15f5674)
+++ protocols/skype/t/set-mood-text-bitlbee.mock	(revision fa41a7507d8ad80ef260019dd26f5377d431add5)
@@ -1,3 +1,3 @@
->> NOTICE AUTH
+>> NOTICE *
 << NICK alice
 << USER alice alice localhost :Alice
